Replace tracking bug T76375 by new project "Labs Project Requests"
Closed, ResolvedPublic

mmodell created this task.Jun 3 2016, 4:09 AM
Restricted Application added a subscriber: Zppix. · View Herald TranscriptJun 3 2016, 4:09 AM
Danny_B claimed this task.EditedJun 3 2016, 5:55 AM
Danny_B added a subscriber: Danny_B.

Totally separate or subproject of Cloud-Services or Toolforge ?

Definitivly not of Toolforge. I would propose a subproject of Cloud-Services. Other opinions?

A sub-project of Cloud-Services seems reasonable to me. I'd differ to @chasemp, @Andrew, and @yuvipanda as the ultimate deciders.

Andrew added a comment.Jun 3 2016, 7:05 PM

I don't object to this but also don't understand what the advantage is.

The important thing to understand about subprojects is that they have members, and parent projects do not. So the membership of parent projects is the union of all subproject membership.

That isn't really needed for this because essentially labs-project-requests will be used as a tag, not as a group.

So a standalone project is appropriate in this case.

Actually, upon further consideration, I think the most appropriate choice would be a milestone of labs - milestones get a column on the parent project's workboard and milestones to not have members.

Aklapper renamed this task from Create a 'Labs Project Requests' project to replace tracking task to Replace tracking bug T76375 by new project "Labs Project Requests".Oct 22 2016, 10:20 AM
Aklapper lowered the priority of this task from Normal to Low.

@mmodell This tracking task is probably replaced by Cloud-VPS (Project-requests) ?

bd808 closed this task as Resolved.Jul 17 2017, 11:05 PM
bd808 claimed this task.

@mmodell This tracking task is probably replaced by Cloud-VPS (Project-requests) ?

Yeah. I didn't look for this task to close when I made that conversion. :)

Restricted Application added a project: User-bd808. · View Herald TranscriptJul 17 2017, 11:05 PM